.content__blocks {
    display: flex;
    flex-direction: column;
    gap: 4.8rem;
}
.content__block {
    display: flex;
    flex-direction: column;
}
.content__title{
    font-weight: 500;
    font-size: 2.8rem;
    line-height: 120%;
    margin-bottom: 2.4rem;
}
.content__subtitle{
    font-size: 1.8rem;
    line-height: 120%;
    margin-bottom: 1.2rem;
}
.content__text {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.list.content__list {
    margin-bottom: 2rem;
}
.list.content__list li{
    color: var(--grey4);
}